Changes between Version 69 and Version 70 of TestManagerForTracPlugin


Ignore:
Timestamp:
May 9, 2011, 11:39:11 AM (4 years ago)
Author:
anonymous
Comment:

trac.ini must be readable for database

Legend:

Unmodified
Added
Removed
Modified
  • TestManagerForTracPlugin

    v69 v70  
    452452If you plan to work with MySQL or PosgreSQL '''you will need to run Trac 0.12.'''
    453453
     454Hint: The database user (MySQL or PosgreSQL) must have read access to the trac.ini!
     455
    454456The plugin can be installed as usual, from the Trac administration panel, and requires a database upgrade.
    455457